| Home | Libraries | People | FAQ | More

## Struct weighted_p_square_cumulative_distribution

boost::accumulators::tag::weighted_p_square_cumulative_distribution

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_p_square_cumul_dist.hpp>

    struct weighted_p_square_cumulative_distribution :
      public boost::accumulators::depends_on< count, sum_of_weights >
    {
      // types
      typedef accumulators::impl::weighted_p_square_cumulative_distribution_impl< mpl::_1, mpl::_2 > impl;
    };